For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Us
API ReferenceDeveloper Guides
API ReferenceDeveloper Guides
    • Getting Started
  • Customer Data API
      • POSTAdd screening check information
      • POSTAdd SAR information
      • POSTAdd risk assessment information
      • POSTAdd person information
      • POSTAdd onboarding flow information
      • POSTAdd IDV information
      • POSTAdd account status information
      • POSTAdd access information
  • Transaction Data API
Contact Us
LogoLogo
Customer Data APIRetail

Add onboarding flow information

POST
https://api.cable.tech/v1/retail/onboarding_flow
POST
/v1/retail/onboarding_flow
$curl -X POST https://api.cable.tech/v1/retail/onboarding_flow \
> -H "x-api-key: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '[
> {
> "timestamp": "2024-01-15T09:30:00Z",
> "data": {
> "flow_name": "Manual KYC",
> "outcome": "automated approval"
> },
> "parent": {
> "id": "retail-entity-987654"
> }
> }
>]'
200Successful
1{
2 "success": true
3}
Retail endpoint for adding new Onboarding Flow information
Was this page helpful?
Previous

Add IDV information

Next
Built with

Authentication

x-api-keystring
API Key authentication via header

Request

Request body for adding Onboarding Flow information for a parent entity
timestampdatetimeRequired

Original timestamp relating to this onboarding flow information creation/change

dataobjectRequired
parentobjectRequired

Response

Operation success
successbooleanDefaults to true
You probably did something wrong if you set this to false